
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1721

[0.Lines[0]]
Line=Empuja o tira de la palanca para \ncontrolar la inclinación de la nave.
Time=210
